#
#ident	"@(#)ResourceBundle.properties	1.2	99/05/12 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resource bundle for ui package

file_menu=\u30d5\u30a1\u30a4\u30eb
edit_menu=\u7de8\u96c6
view_menu=\u8868\u793a
actions_menu=\u30b5\u30fc\u30d3\u30b9
help_menu=\u30d8\u30eb\u30d7

exit_item=\u7d42\u4e86
create_item=\u4f5c\u6210
delete_item=\u524a\u9664
duplicate_item=\u8907\u88fd
properties_item=\u5c5e\u6027
filter_item=\u30d5\u30a3\u30eb\u30bf...
update_item=\u518d\u8868\u793a

next_button=\u6b21\u3078\u9032\u3080
ok_button=\u4e86\u89e3
cancel_button=\u53d6\u6d88\u3057
reset_button=\u30ea\u30bb\u30c3\u30c8
help_button=\u30d8\u30eb\u30d7
finish_button=\u5b8c\u4e86
previous_button=\u524d\u3078\u623b\u308b

find_label=\u691c\u7d22:
steps_label=\u624b\u9806:

never=\u3057\u306a\u3044

add=\u8ffd\u52a0
delete=\u524a\u9664
move_up=\u7e70\u308a\u4e0a\u3052
move_down=\u7e70\u308a\u4e0b\u3052
